"Google drawing" = "Google 図形描画";
"Google table" = "Google Table";
"Google spreadsheet" = "Google スプレッドシート";
"Google presentation" = "Google プレゼンテーション";
"CFBundleDisplayName" = "Google ドライブ";
"CFBundleName" = "Google ドライブ";
"Google Drive link" = "Google ドライブのリンク";
"Google document" = "Google ドキュメント";
"Google form" = "Google フォーム";
